@font-face {
  font-family: SF-Display-Bold;
  src: url(../fonts/sf-ui-display-bold-58646a511e3d9.otf) format('truetype');
}
@font-face {
  font-family: SF-Display-Medium;
  src: url(../fonts/sf-ui-display-medium-58646be638f96.otf) format('truetype');
}

.fontmedium {
  font-family: "SF-Display-Medium", sans-serif;
  font-weight: 500;
}
.fontbold {
  font-family: "SF-Display-Bold", sans-serif;
  font-weight: 900;
}

html, body{
  font-family: 'SF-Display-Medium', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'SF-Display-Bold', sans-serif;
    font-weight: 900;
    margin: 0 0 35px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

footer {
  padding: 3rem;
}

#logo_mobile {
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;
}
#logo_mobile > a > .logo {
    margin-top: .5rem;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.vh25 {
  height: 25vh;
}
.vh50 {
  height: 50vh;
}
.vh60 {
  height: 60vh;
}
.vh100 {
  height: 100vh;
}

.text-underline {
  text-decoration: underline;
}
.text-underline:hover {
  text-decoration: none !important;
}

.green {
    color: #536D69 !important;
}

.bg-light {
    background-color: #F9F9F9 !important;
}

.navbar .navbar-nav .nav-link {
  color: #000000;
  font-size: .9rem;
}

.navbar .navbar-nav .nav-link:hover {
  color: #808080;
}

.navbar-logo-centered .navbar-nav .nav-link {
  padding: .5em 1em;
}

.player {
  position: relative;
  top: .8rem;
  margin-right: 1rem;
}

.yt-streaming,
.yt-streaming:hover {
  color: white;
  text-decoration: none;
}

.modal-content.video-streaming {
  background: transparent !important;
  border: none !important;
}

.btn.btn-primary, .login {
  background-color: #2191B6;
  border: 2px solid #2191B6;
  border-radius: 40px;
  padding: 6px 12px;
  font-family: "Montserrat";
  font-size: 1rem; /* 16px */
  line-height: 19px;
  color: white !important;
}
.btn.btn-primary:hover,
.login:hover {
  background-color: #fff;
  border: 2px solid #2191B6;
  border-radius: 40px;
  padding: 6px 12px;
  font-family: "Montserrat";
  font-size: 1rem; /* 16px */
  line-height: 19px;
  color: #2191B6 !important;
}

.btn.btn-red{
  background-color: #D30000;
  border: 2px solid #D30000;
  border-radius: 40px;
  padding: 6px 12px;
  font-family: "Montserrat";
  font-size: 1rem; /* 16px */
  line-height: 19px;
  color: white !important;
}
.btn.btn-red:hover {
  background-color: #fff;
  border: 2px solid #D30000;
  border-radius: 40px;
  padding: 6px 12px;
  font-family: "Montserrat";
  font-size: 1rem; /* 16px */
  line-height: 19px;
  color: #D30000 !important;
}
.nav-link {
  font-family: "Montserrat";
  font-size: 1rem; /* 16px */
  line-height: 19px;
  font-weight: 400;
  /* color: #1D1D1F !important; */
  text-transform: uppercase;
}
.login > .nav-link {
  font-family: "Montserrat";
  font-size: 1rem; /* 16px */
  line-height: 19px;
  font-weight: 400;
  color: white !important;
  text-transform: uppercase;
}
.login > .nav-link:hover {
  font-family: "Montserrat";
  font-size: 1rem; /* 16px */
  line-height: 19px;
  font-weight: 400;
  color: #2191B6 !important;
  text-transform: uppercase;
}

.btn.btn-white {
  background-color: white;
  border-radius: 40px;
  padding: 12px 32px;
  font-family: "Montserrat";
  font-size: 1rem; /* 16px */
  line-height: 19px;
  color: #2191B6 !important;
  text-transform: uppercase;
}
.btn.btn-white:hover {
  background-color: #2191B6;
  border-radius: 40px;
  padding: 12px 32px;
  font-family: "Montserrat";
  font-size: 1rem; /* 16px */
  line-height: 19px;
  color: white !important;
  text-transform: uppercase;
}

.prodotti>.card {
  background-color: transparent !important;
  border: none;
}

.prodotti>.card>.card-body {
  background-color: white;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

.prodotti>.card>.card-footer {
  background-color: white;
  border: 1px solid #ccc;
  border-top: none;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
  padding-bottom: 2rem;
}

.red-select {
  color: white;
  background-color: #E55959;
}
.modal-content {
  border-radius: 25px;
}

.card.news {
  min-height: 21rem;
  border-radius: 25px;
}
.card.news.bg-light>.card-footer,
.card.news.blue-hydro-bg>.card-footer {
  background-color: transparent;
}

hr.white {
  border-top: 1px solid #fff !important;
  width: 75%;
  margin-bottom: 0 !important;
  margin-right: auto;
  left: 6%;
  position: absolute;
}
hr.grey {
  border-top: 1px solid #999 !important;
  width: 75%;
  margin-bottom: 0 !important;
  margin-right: auto;
  left: 6%;
  position: absolute;
}

.splide__arrow.banner-arrow.splide__arrow--prev.banner-prev {
  left: -3.5rem;
}

.splide__arrow.banner-arrow.splide__arrow--next.banner-next {
  right: 1rem;
}

.navbar {
    padding: 1rem;
}
.navbar-toggler {
    border: none;
    padding: 0;
}

.navbar-toggler-icon, .navbar-toggler-icon .white {
    background-image: url("data:image/svg+xml;charset=utf8,<svg class='mobile-toggler' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/></svg>") !important;
}
.navbar-toggler-icon.black {
    background-image: url("data:image/svg+xml;charset=utf8,<svg class='mobile-toggler' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0,0,0,.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/></svg>") !important;
}

